Subject: Re: Does LW swap to disk?
From: [email-masked] (John Gross)
Date: Tue, 22 Nov 1994 05:05:44 GMT
Newsgroups: comp.graphics.packages.lightwave

Brian Leach ([email-masked]) wrote:
: I'm using Lightwave and I'm trying to render really large scene files. My 
: problem is I keep getting error:not enough memory for fram buffer. Can 
: someone give me some pointers on how to alieviate this problem? It's 
: critical that I be able to render to print resolution. I've also used 
: Autodesk 3D Studio and would have no problem on my PC. My Amiga has 32 
: megs of RAM and so does my PC. Thanks for any help!!!

LW 3.5 needs a full sized frame buffer in memory for the final image. 
Take your output rez widthxheightx4 and that equals the amount of RAM in 
bytes needed to contain the framebuffer.

This has been covered in VTU and LightWavePRO.

JG